shishi_resolv_free(3)

NAME
shishi_resolv_free - API function

SYNOPSIS
#include <shishi.h>

void shishi_resolv_free(Shishi_dns rrs);

ARGUMENTS

Shishi_dns rrs
    List of DNS RRs as returned by shishi_resolv().

DESCRIPTION
Deallocates a list of DNS resource records returned by a call to shishi_resolv().

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.